List records
curl --request GET \
--url https://developer.quoindata.com/api/v4/entities/{q_id}/records \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://developer.quoindata.com/api/v4/entities/{q_id}/records', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://developer.quoindata.com/api/v4/entities/{q_id}/records"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"items": [
{
"record_ref": "<string>",
"kind": "<string>",
"source_id": "<string>",
"jurisdiction": "<string>",
"about": "<string>",
"published_at": "2023-11-07T05:31:56Z",
"citation": {
"source": "<string>",
"dataset": "<string>",
"as_of": "<string>"
},
"data": "<unknown>"
}
],
"next_cursor": "<string>"
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}Property records
List records
Cited source records about an entity and its linked entities: sales, permits, assessments, tax and more. Billable per page.
GET
/
api
/
v4
/
entities
/
{q_id}
/
records
List records
curl --request GET \
--url https://developer.quoindata.com/api/v4/entities/{q_id}/records \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://developer.quoindata.com/api/v4/entities/{q_id}/records', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://developer.quoindata.com/api/v4/entities/{q_id}/records"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"items": [
{
"record_ref": "<string>",
"kind": "<string>",
"source_id": "<string>",
"jurisdiction": "<string>",
"about": "<string>",
"published_at": "2023-11-07T05:31:56Z",
"citation": {
"source": "<string>",
"dataset": "<string>",
"as_of": "<string>"
},
"data": "<unknown>"
}
],
"next_cursor": "<string>"
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v4",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"next_cursor": "<string>"
}
}Authorizations
Create a key for the product you need at https://developer.quoindata.com/keys. A key works only for its own product.
Headers
Path Parameters
Query Parameters
Response
Success